<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <application
        android:name=".App"
        android:allowBackup="true"
        android:dataExtractionRules="@xml/data_extraction_rules"
        android:fullBackupContent="@xml/backup_rules"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/Theme.Rewardz"
        tools:targetApi="31">
        <activity
            android:name=".view.card.presentation.CardAddActivity"
            android:exported="false" />
        <activity
            android:name=".view.login.presentation.LoginActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".view.register.presentation.RegisterActivity"
            android:exported="false" />
        <activity
            android:name=".view.main.MainActivity"
            android:exported="true" />
    </application>

</manifest>